\newcommand{\vek}[1]{{\boldsymbol #1}}
\newcommand{\phs}[1]{^{(#1)}}
\newcommand{\fl}{'} % Fluctuation

\newcommand{\x}{\vek{x}}
\newcommand{\atx}{\ensuremath{(\x)}}

\newcommand{\RVE}{\ensuremath{\mathcal{Y}}}
\newcommand{\boundary}{\partial\RVE}

\newcommand{\trn}{^T}

\newcommand{\potential}{\ensuremath{u}}
\newcommand{\potentialFluct}{\ensuremath{u}\fl}

\newcommand{\intensity}{\ensuremath{\vek{e}}}
\newcommand{\intensityFluct}{\intensity\fl}
\newcommand{\intensityMacro}{\ensuremath{\vek{E}}}

\newcommand{\flux}{\ensuremath{\vek{\jmath}}}
\newcommand{\fluxMacro}{\ensuremath{\vek{J}}}

\newcommand{\grad}{\ensuremath{\vek{\nabla}}}
\newcommand{\de}{d}
\newcommand{\volavg}[1]{\langle #1 \rangle}
\newcommand{\setRn}[1]{\mathbb{R}^{#1}}